<?php
#-----------------------------------------------------#
# Зц Sea mod Ganjara                                  #
# 	 Автор : Slayer  with   Ganjar                    #
#    ICQ :   566003         993770                    #
#    Вы не имеете права распространять данный скрипт. #
# 		По всем вопросам пишите в ICQ.                  #
#-----------------------------------------------------#

include('config_click.php');
define('_IN_JOHNCMS', 1);
$zc=1;
$headmod = 'load';
$textl = 'Загрузки';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
$time = time();
$setting = mysql_query('SELECT * FROM `zc_setting`;');

while($set = mysql_fetch_assoc($setting)){
$setup[$set['name']] = $set['value'];
}

$hackmess = $setup['hackmess'];

require 'moduls/ini.php';
require 'moduls/fun.php';

$id = intval($_GET['id']);

echo '<div class="menu">Досутуп к разделу закрыт!</div>';
echo '<div class="list1">';  

$surl = str_replace('http://','',$url);

echo "<b>ОШИБКА</b><br/>
Извините, но с компьютера или Opera-Mini вход запрещен.<br/>
Пожалуйста перейдите по адресу<br/>
<a href=\"$url\">$surl</a><br/>
с браузера мобильного телефона.<br/>";

echo '</div>';
echo '
<div class="bmenu">
<li><a href="index.php?">Загрузки</a></li>
<li><a href="'.$setup['site_url'].'">На главную</a></li>
</div>';


require_once ("moduls/foot.php");

?>